{% extends 'base_template.html' %}
{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script>


    $( function() {
        $(".accordion").accordion({
        collapsible: true,
        heightStyle: "content"
        });
        $(".down").click(function(){
            var $parent = $(this).parents("li");
            $parent.insertAfter($parent.next()); 
            return false;
        });
    
        $(".up").click(function () {
            var $parent = $(this).parents("li");
            $parent.insertBefore($parent.prev()); 
            return false;
        });
    });
    </script>

{% endblock meta %}
{% block content %}
<div class="container-fluid">
    <ul class="accordion" id="accordionExample">
        <li class="card">
          <div class="card-header" id="headingOne">
              <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                Aktivitas saat ini
              </button>
              <button class="btn btn-link collapsed up" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                ^
              </button>
              <button class="btn btn-link collapsed down" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                v
              </button>
          </div>
          <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                <ul>
                    <li>Tidur</li>
                    <li>Ngoding</li>
                    <li>Nangis</li>
                </ul>
          </div>
        </li>
        <li class="card">
          <div class="card-header" id="headingTwo">
              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                Kepanitiaan
              </button>
              <button class="btn btn-link collapsed up" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                ^
              </button>
              <button class="btn btn-link collapsed down" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                V
              </button>
          </div>
          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                <ul>
                    <li>Compfest 12 - staff dekor</li>
                </ul>
          </div>
        </li>
        <li class="card">
          <div class="card-header" id="headingThree">
              <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Prestasi
              </button>
              <button class="btn btn-link collapsed up" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                ^
              </button>
              <button class="btn btn-link collapsed down" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                v
              </button>
          </div>
          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                <ul>
                    <li>Juara 1 Belanja Online</li>
                    <li>Duta Shopee</li>
                    <li>Duta Gindaco</li>
                </ul>
          </div>
        </li>
        <li class="card">
            <div class="card-header" id="headingFour">
                <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    Pengalaman
                </button>
                <button class="btn btn-link collapsed up" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    ^
                </button>
                <button class="btn btn-link collapsed down" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    v
                </button>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                <ul>
                    <li>Pernah dapet 0 dari Sofita Bot</li>
                </ul>
            </div>
        </li>
    </ul>
</div>
{% endblock content%}